@charset "UTF-8";

/* =========================================================
　◆共通
========================================================= */


.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

a.pdf{
	background: none;
	color: #333;
	text-decoration: underline;
	position: relative;
	padding-left: 35px;
}
a.pdf:hover{
	text-decoration: none;
}
a.pdf:after{
	display: none !important;
}
a.pdf:before{
	content: '';
	background: url(../img/pdf.png) no-repeat;
	background-size: 20px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -10px;
}

h3.ttl{
	margin: 40px 0 -10px;
	font-size: 20px;
	color: #003894;
}

.section ol.list li{
	position: relative;
	padding-left: 1.2em;
}
.section ol.list li span{
	position: absolute;
	top: 0;
	left: 0;
}
.link{
	text-align: center;
}
.link a{
	display: inline-block;
	line-height: 1;
	font-size: 22px;
	color: #333;
	background-color: #eee;
	padding: 25px 40px;
	border: 1px solid #ccc;
	text-decoration: none;
	transition: .5s all;
}
.link a:hover{
	opacity: .7;
}
.sp_br{display: none;}
@media screen and (max-width: 768px) {
	h3.ttl{
		margin: 30px 0 -5px;
		font-size: 16px;
	}
	.sp_br{display: block;}
}

.m-txt{
	margin: 10px 0 40px;
}
.m-ttl{
	margin-bottom: 10px;
	position: relative;
	font-weight: 500;
	font-size: 13px;
	margin-top: -33px;
}
.m-ttl span{
	display: inline-block;
	background-color: #fff;
	padding: 0 20px;
}
.box-wrap{
	border: 1px solid #eee;
	padding: 20px;
	border-radius: 5px;
}

.m-lead{
	font-size: 18px;
	font-weight: 700;
	padding: 20px 0 5px;
}
.m-lead.pt0{
	padding-top: 0px;
}
.m-f18{
	font-size: 18px;
}
.m-pc_br{display: block;}
.m-sp_br{display: none;}
.break{word-break: break-all;}

.note-list li{
	padding-left: 1.5em;
	font-size: 14px;
	position: relative;
}
.note-list li:before{
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
.underline{
	display: inline-block;
	position: relative;
}
.underline:after{
	content: '';
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 3px;
	left: 0;
	background-color: #333;
}

@media screen and (max-width: 667px) {
	.m-ttl{
		margin-top: -7%;
		text-align: center;
	}
	.m-ttl span{
		display: inline-block;
		background-color: #fff;
		padding: 0 5px;
	}
	.box-wrap{
		padding: 3%;
	}
	.m-lead{
		font-size: 15px;
		line-height: 1.6;
	}
	.m-pc_br{display: none;}
	.m-sp_br{display: block;}
	.m-ul.mb40{
		margin-bottom: 20px !important;
	}
	.m-f18{
		font-size: 15px;
	}
	.note-list li{
		font-size: 12px;
		line-height: 1.6;
		margin-bottom: 5px;
	}
	.note-list li:last-child{ margin-bottom: 0px;}
}